format_version: '1.0'

repository_url: https://github.com/dankamongmen/notcurses

sequence:
  base_version:
    input_file: 'e0a53be4.zip'
    commit_sha1: e0a53be471a1f7161298e681cc7264396a4e61c3
  fix_attempt:
    - input_file: '05f5f70e.diff'
      commit_sha1: 05f5f70ee2a5b59ac5af0027e024c72e13ef211b
    - input_file: 'ad265fe5.diff'
      commit_sha1: ad265fe5305037a337b5f59d170d3039fb4e1252
    
  expected_fix:
    input_file: 'e65f4f2e.diff'
    commit_sha1: e65f4f2e7c00528051d35e00700f71b245e15b9a

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/dankamongmen/notcurses/issues/1629
